<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title> THE ELEPANT</title>


	<h1> TWO CUTE ELEPANT </h1>

<img src="https://www.rd.com/wp-content/uploads/2020/05/GettyImages-109433950-scaled.jpg?resize=1024,683">


<li align="left"id="top">Go Back to<a href="./index.html">index.html</li>


</head>
<body>

</body>
</html>